@charset "utf-8";

/* どんなブラウザでもクリアできる呪文 */ 

box:after{/* for modern brouser */ 
content: " "; clear: both; height: 0; display: block; visibility: hidden;} 

* html box{/* for IE */ 
/*\*/height:1%;/* for WinIE*/ 
display:inline-table;/* for MacIE*/ 
} 
/* 呪文ここまで */


/* ▼ 全体のレイアウト設定 ▼ */

body { 
	background: #FFF;
	text-align: center;			/* IE5.5以前でcontainerを中央配置する為 */
	margin: 0 0 20px 0;			/* 上 右 下 左 のマージン */
	padding: 0;
	font-family: Verdana, Helvetica, 'MS Pゴシック', Osaka, sans-serif;
	background:url("img/bg.gif") repeat-y center;
	}

	
#container {
	width: 960px;
	margin-top: 0;
	margin-bottom: 0;
	margin-right: auto;		/* containerを中央配置する為 */
	margin-left: auto;		/* containerを中央配置する為 */
	text-align: left;		/* body の text-align:center を無効にする為 */
	padding: 0;	
	}

	
#containerq {
	width: 450px;
	margin-top: 0;
	margin-bottom: 0;
	margin-right: auto;		/* containerを中央配置する為 */
	margin-left: auto;		/* containerを中央配置する為 */
	text-align: left;		/* body の text-align:center を無効にする為 */
	padding: 0;	
	}

#header {
	margin: 0;
	padding: 0 11px;
	}

#mainnavi {
	width: 184px;
	float: left;
	overflow: hidden;
	padding: 20px 0 0 20px;
	}

#main {
	width: 710px;
	float: right;
	padding: 20px 20px 0 0;
	}

#main2 {
	width: 860px;
	float: right;
	padding: 20px 20px 0 0;
	}

#main-admin {
	width: 920px;
	float: right;
	margitn: 20px 20px 20px 20px;
	padding: 20px 20px 20px 20px;
	}

#mainq {
	width: 450px;
	float: right;
	padding: 20px 20px 0 0;
	}

#footer {
	clear: both;
	}


/* ▼ リンク設定 ▼ */

a:link		{
	color: #3300CC;
	text-decoration: none;
	}
a:visited	{
	color: #3300CC;
	text-decoration: underline;
	}
a:active	{
	color: #09f;
	text-decoration: none;
	}
a:hover		{
	color: #ffffff;
	text-decoration: none;
	background-color : #3300CC;
	}


/* ▼ 全体共通設定 ▼ */

h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-weight: normal;
	text-decoration: none;
	}

hr {
	display: none;
	}

img	{
	border: none;
	}


p#title {
	display: block;
	text-decoration: none;
	color: #004516;
	padding: 0 0 0 10px;
	margin: 10px 0 0 0;
	font-size: 100%;
	border-bottom: 1px dotted gray;
	background: url("img/bg_listnavi.gif") no-repeat 0 50%;
}

/* ▼ ヘッダ ▼ */ 

#sitelogo {
	width: 269px;
	height: 80px;
	float: left;
	overflow: hidden;
	}

#sitelogo h1 {
	margin: 0;
	padding: 11px 0 0 6px;
	}

#searcharea {
	float: right;
	margin: 20px 20px 0 0;
	padding: 0;
	}

#headnavi {
	clear: both;
	margin: 0;
	padding: 0;
	}

#headnavi ul {
	list-style: none;
	margin: 0;
	padding: 0;
	border: 1px solid #BBB;
	}

#headnavi li {
	margin: 0;
	padding: 0;
	display: inline;
	}
	
#headimg {
	margin: 0;
	padding: 0;
	padding: 0 11px;
	}
	
	
/* ▼ メインコンテンツ ▼ */ 

/*　真ん中の部分　*/
#topcenter {
	float: left;
	width: 500px;
	}
#topcenter2 {
	float: left;
	width: 500px;
	}

#topcenter-admin {
	float: center;
	width: 800px;
	margin: 30px 30px;
	}

#center {
	float: left;
	width: 684px;
	}

ul#news {
 	list-style: none;
	 margin: 0;
	 padding: 0;
	 }
	
ul#news li {
	margin: 0;
	padding: 5px 0;
	color: #252525;
	font-size: 80%;
	}
	
ul#news li p {
	margin: 0;
	padding: 0;
	line-height: 150%;
	}	
	
ul#news a {
	display: block;
	font-size: 140%;
	text-decoration: none;
	color: #004516;
	padding: 0 0 0 10px;
	margin: 30px 0 0 0;
	border-bottom: 1px dotted gray;
	background: url("img/bg_listnavi.gif") no-repeat 0 50%;
	}	

/*　右の部分　*/	
#right {
	float: right;
	width: 184px;
	}
	
#right h3 {
	font-size: 120%;
	color: #004516;
	}
	
#right p {
	font-size: 90%;
	line-height: 150%;
	color: #404040;
	margin: 0;
	padding: 0;
	}
	
#right a {
	font-size: 90%;
	color: #447754;
	}
	
#contents {
	margin: 0 0 30px 0;
	}

#contents p {
	margin: 0 0 10px 0;
	padding: 0;
	color: #444;
	font-size: 80%;
	font-weight: normal;
	line-height: 150%;
	text-align: left;
	}

#contents .small_txt {
	color: #444;
	font-size: 10px;
	font-weight: normal;
	text-align: left;
	}

#contents h2 {
	font-size: 100%;
	margin: 5px 0 20px 0;
	}

#contents h3 {
	color: #333;
	font-size: 100%;
	text-align: left;
	font-weight: bold;
	margin: 10px 0 10px 0;
	}

#contents ul {
	margin: 0 0 10px 0;
	padding: 0;
	list-style: none;
	}

#contents ul a {
	display: block;
	text-decoration: none;
	color: #004516;
	padding: 0 0 0 10px;
	margin: 30px 0 0 0;
	border-bottom: 1px dotted gray;
	background: url("img/bg_listnavi.gif") no-repeat 0 50%;
	}
	
#contents hr {
	border: 1px dotted gray;
	}

/*　文字色　*/

.red {
	color: #e00;
	}


/* ▼ メインナビゲーション ▼ */ 

#bnr {
	margin: 0;
	padding-bottom: 20px;
	}
	
#mainnavi ul {
	margin: 0 0 0 5px;
	padding: 0;
	list-style: none;
	}
	
#mainnavi ul#student {
	border-bottom: 1px solid #447754;
	padding-bottom: 15px;
	}

#mainnavi ul#affiliated {
	padding: 15px 0;
	}	

#mainnavi li {
	margin: 0 0 0 0;
	color: #000;
	font-size: 100%;
	}
	
#mainnavi li.tostudent {
	font-size: 120%;
	}

#mainnavi ul a {
	display: block;
	text-decoration: none;
	color: #004516;
	padding: 0 0 0 0;
	border-bottom: 1px dotted white;
	}

#mainnavi ul a:hover {
	display: block;
	text-decoration: none;
	color: #004516;
	padding: 0 0 0 0;
	border-bottom: 1px dotted gray;
	}




/* ▼ フッタ ▼ */ 
#footnavi {
	text-align: center;
	}
	
#footnavi ul {
	list-style: none;
	margin: 0;
	padding: 15px 0 5px 0;
	}
	
#footnavi li {
	display: inline;
	padding: 0 1em;
	font-size: 70%;
	font-weight: bold;
	border-right: 1px solid #447754;
	}
	
#footnavi a {
	color:#447754;
	}
	
#copyright {
	margin: 0;
	padding: 5px 0 0 0;
	font-size: 70%;
	text-align: center;
	color: #666;
	}

